# Iconographic Archive Group

Founded by Brill, Warburg Institute, Princeton Index of Medieval Art, Iconclass, Arkyves and the Chinese Iconographic Thesaurus. 

Google drive with files and more info at: https://drive.google.com/drive/folders/1xcNXhVgOhajPOKcJSblXVHgIo6ix-4_T